[LED_0]
OBJECT_NAME=FT_LED_0
RPM_SWITCH=4500
EMISSIVE=0,300,0
DIFFUSE=0.05
BLINK_SWITCH=8400
BLINK_HZ=10

[LED_1]
OBJECT_NAME=FT_LED_1
RPM_SWITCH=5000
EMISSIVE=0,300,0
DIFFUSE=0.05
BLINK_SWITCH=8400
BLINK_HZ=10

[LED_2]
OBJECT_NAME=FT_LED_2
RPM_SWITCH=5500
EMISSIVE=0,300,0
DIFFUSE=0.05
BLINK_SWITCH=8400
BLINK_HZ=10

[LED_3]
OBJECT_NAME=FT_LED_3
RPM_SWITCH=6000
EMISSIVE=300,0,0
DIFFUSE=0.05
BLINK_SWITCH=8400
BLINK_HZ=10

[LED_4]
OBJECT_NAME=FT_LED_4
RPM_SWITCH=6000
EMISSIVE=300,0,0
DIFFUSE=0.05
BLINK_SWITCH=8400
BLINK_HZ=10

[LED_5]
OBJECT_NAME=FT_LED_5
RPM_SWITCH=6500
EMISSIVE=300,0,0
DIFFUSE=0.05
BLINK_SWITCH=8400
BLINK_HZ=10

[LED_6]
OBJECT_NAME=FT_LED_6
RPM_SWITCH=7000
EMISSIVE=0,50,300
DIFFUSE=0.05
BLINK_SWITCH=8400
BLINK_HZ=10

[LED_7]
OBJECT_NAME=FT_LED_7
RPM_SWITCH=7500
EMISSIVE=0,50,300
DIFFUSE=0.05
BLINK_SWITCH=8400
BLINK_HZ=10

[LED_8]
OBJECT_NAME=FT_LED_8
RPM_SWITCH=8000
EMISSIVE=0,50,300
DIFFUSE=0.05
BLINK_SWITCH=8400
BLINK_HZ=10

[LED_9]
OBJECT_NAME=FT_LED_9
RPM_SWITCH=8450
EMISSIVE=0,50,300
DIFFUSE=0.05
BLINK_SWITCH=8400
BLINK_HZ=10

[LED_10]
OBJECT_NAME=FT_LED_10
RPM_SWITCH=8480
EMISSIVE=300,300,300
DIFFUSE=0.05
BLINK_SWITCH=8480
BLINK_HZ=15

[LED_11]
OBJECT_NAME=FT_LED_11
RPM_SWITCH=8480
EMISSIVE=300,300,300
DIFFUSE=0.05
BLINK_SWITCH=8480
BLINK_HZ=15

[LED_12]
OBJECT_NAME=FT_LED_12
RPM_SWITCH=8480
EMISSIVE=300,300,300
DIFFUSE=0.05
BLINK_SWITCH=8480
BLINK_HZ=15

[LED_13]
OBJECT_NAME=FT_LED_13
RPM_SWITCH=8480
EMISSIVE=300,300,300
DIFFUSE=0.05
BLINK_SWITCH=8480
BLINK_HZ=15

[RPM_SERIE_0]
PREFIX=RPM_BAR_
START_INDEX=0
END_INDEX=30
RPM_START=1000
RPM_END=8450

[RPM_SERIE_1]
PREFIX=GAS_
START_INDEX=0
END_INDEX=10
RPM_START=1000
RPM_END=8450

[TURBO_BOOST_SERIE_0]
PREFIX=TURBO_
START_INDEX=0
END_INDEX=9
BOOST_START=0.0
BOOST_END=2.0

[TURBO_BOOST_SERIE_1]
PREFIX=LED_OIL_PRES_
START_INDEX=2
END_INDEX=9
BOOST_START=0.0
BOOST_END=2.5

[ITEM_0]
PARENT=GEAR
POSITION=0,-22.0,0           //0.0165,0.009,0 Eje X Neg Der - Pos Izq  /  Eje Y Neg Baja -Pos Sube  / Eje Z Neg Atras - Pos Adelante
TYPE=GEAR
SIZE=45.0
COLOR=255,255,255,255
INTENSITY=3.0
FONT=650S_big
VERSION=2
ALIGN=CENTER

[ITEM_1]
PARENT=SPEED_WHEELS
POSITION=-27.0,-10.0,0           //-0.06,0.011,0
TYPE=SPEED
SIZE=21.0
COLOR=255,255,255,255
INTENSITY=3.0
FONT=650S_big
VERSION=2
ALIGN=RIGHT
UNITS=KMH

[ITEM_2]
PARENT=LAPTIME
POSITION=-18.0,-6.0,-0.35           //-0.06,-0.0225,0
TYPE=LAPTIME
SIZE=8
COLOR=255,255,255,255
INTENSITY=3.0
FONT=650S_mid
VERSION=2
ALIGN=RIGHT

[ITEM_3]
PARENT=BEST_LAPTIME
POSITION=-18.0,-2.0,-0.2           //-0.06,-0.0225,0
TYPE=BEST_LAP
SIZE=8
COLOR=255,255,255,255
INTENSITY=3.0
FONT=650S_mid
VERSION=2
ALIGN=RIGHT

[ITEM_4]
PARENT=FUEL_NUM
POSITION=0.0,-4.0,-0.2           //-0.06,-0.0225,0
TYPE=FUEL
SIZE=8
COLOR=255,255,255,255
INTENSITY=3.0
FONT=650S_mid
VERSION=2
ALIGN=CENTER

[ITEM_5]
PARENT=FT_WATER_TEMP
TYPE=WATER_TEMP
POSITION=0.00,-4.5,-0.2
SIZE=8
COLOR=255,255,255,255
INTENSITY=3
FONT=650S_mid
VERSION=2
ALIGN=CENTER

[ITEM_6]
PARENT=TURBO_NUM
TYPE=TURBO_BOOST
POSITION=0.00,-4.0,-0.2
SIZE=8
COLOR=255,0,0,255
INTENSITY=5
FONT=650S_mid
VERSION=2
ALIGN=CENTER

[ITEM_7]
PARENT=CLOCK
TYPE=CLOCK
POSITION=0.00,-4.0,-0.2
SIZE=8
COLOR=255,255,255,255
INTENSITY=3
FONT=650S_mid
VERSION=2
ALIGN=CENTER

[ITEM_8]
PARENT=PERF
TYPE=PERF
POSITION=0.00,-3.0,-0.2
SIZE=8
COLOR=0,255,0,255
INTENSITY=3
DECIMALS=2
FONT=650S_mid
VERSION=2
ALIGN=CENTER

[ITEM_9]
PARENT=RPM_NUM
TYPE=RPM
POSITION=0.00,-5.0,-0.2
SIZE=10
COLOR=255,255,255,255
INTENSITY=4
FONT=650S_mid
VERSION=2
ALIGN=CENTER

[ITEM_10]
PARENT=FT_B375
TYPE=PLACE_HOLDER
TEXT=B375 POWER
POSITION=0.00,-2.0,-0.2
SIZE=6
COLOR=255,55,0,255
INTENSITY=4
FONT=650S_mid
VERSION=2
ALIGN=CENTER

[ITEM_11]
PARENT=LAPTIME
POSITION=-35.0,-8.0,-0.35           //-0.06,-0.0225,0
TYPE=PLACE_HOLDER
SIZE=6
COLOR=255,0,0,255
INTENSITY=3.0
TEXT=0.0
FONT=650S_mid
VERSION=2
ALIGN=RIGHT

[ITEM_12]
PARENT=LAPTIME
POSITION=-60.0,-8.0,-0.35           //-0.06,-0.0225,0
TYPE=PLACE_HOLDER
SIZE=6
COLOR=255,255,255,255
INTENSITY=3.0
TEXT=800
FONT=650S_mid
VERSION=2
ALIGN=RIGHT

[FUEL_0]
OBJECT_NAME=FT_FUEL_0
FUEL_SWITCH=1

[FUEL_1]
OBJECT_NAME=FT_FUEL_1
FUEL_SWITCH=10

[FUEL_2]
OBJECT_NAME=FT_FUEL_2
FUEL_SWITCH=25

[FUEL_3]
OBJECT_NAME=FT_FUEL_3
FUEL_SWITCH=35

[FUEL_4]
OBJECT_NAME=FT_FUEL_4
FUEL_SWITCH=50